.style {
    padding: 4px;
}
.paragraph_style {
    color: #ff8000;
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_1 {
    color: #803f00;
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 0.64;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_2 {
    color: #803f00;
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 0.64;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_3 {
    color: #803f00;
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 0.64;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_4 {
    color: #ff8000;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 36px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 50px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_1 {
    color: #646080;
    font-size: 14px;
    line-height: 19px;
    opacity: 1.00;
}
.paragraph_style_5 {
    color: #ff8000;
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_2 {
    color: #646080;
    opacity: 1.00;
}
.paragraph_style_6 {
    color: #666666;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_3 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-weight: bold;
}
.paragraph_style_7 {
    color: #ffffff;
    font-family: 'HelveticaNeue-Light', 'Helvetica Neue', 'Helvetica Neue Light', 'Arial', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 35px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_8 {
    color: #666666;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 11px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_4 {
    color: #ff0080;
    opacity: 1.00;
}
.paragraph_style_9 {
    color: #666666;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 11px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_5 {
    color: #000000;
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-weight: bold;
    opacity: 1.00;
}
.paragraph_style_10 {
    color: #666666;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 11px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_11 {
    color: #666666;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 11px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_12 {
    color: #ff0080;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 11px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_13 {
    color: #666666;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_14 {
    color: #666666;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 11px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_15 {
    color: #000000;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 11px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_16 {
    color: #666666;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 9px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_6 {
    font-size: 10px;
    line-height: 11px;
}
.paragraph_style_17 {
    color: #666666;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 9px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_7 {
    color: #ff0080;
    font-size: 10px;
    line-height: 11px;
    opacity: 1.00;
}
.style_8 {
    font-size: 10px;
    line-height: 11px;
}
.paragraph_style_18 {
    color: #666666;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 9px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_19 {
    color: #666666;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 9px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_20 {
    color: #666666;
    font-family: 'BookAntiqua', 'Book Antiqua', 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 13px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_21 {
    color: #666666;
    font-family: 'BookAntiqua', 'Book Antiqua', 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 13px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_22 {
    color: #400080;
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_23 {
    color: #400080;
    font-family: 'HelveticaNeue-Light', 'Helvetica Neue', 'Helvetica Neue Light', 'Arial', sans-serif;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_24 {
    color: #ff0080;
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_25 {
    color: #ff0080;
    font-family: 'HelveticaNeue-Light', 'Helvetica Neue', 'Helvetica Neue Light', 'Arial', sans-serif;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_9 {
    padding: 4px;
}
.paragraph_style_26 {
    color: #008080;
    font-family: 'BookmanOldStyle', 'Bookman Old Style', 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_27 {
    color: #004080;
    font-family: 'Tahoma', 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_External_438_76 {
    position: relative;
}
.paragraph_style_28 {
    color: #ff0080;
    font-family: 'Helvetica-Light', 'Helvetica', 'Helvetica Light', 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 26px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_10 {
    color: #004080;
    font-size: 14px;
    line-height: 15px;
    opacity: 1.00;
}
.paragraph_style_29 {
    color: #ffff66;
    font-family: 'TimesNewRomanPS-BoldMT', 'Times New Roman', serif;
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_11 {
    color: #000000;
    font-size: 18px;
    line-height: 25px;
    opacity: 1.00;
}
.paragraph_style_30 {
    color: #ffffff;
    font-family: 'TimesNewRomanPS-BoldMT', 'Times New Roman', serif;
    font-size: 24px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 32px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_12 {
    color: #000000;
    opacity: 1.00;
}
.style_13 {
    font-size: 18px;
    line-height: 25px;
}
.paragraph_style_31 {
    color: #ffffff;
    font-family: 'TimesNewRomanPS-BoldMT', 'Times New Roman', serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_32 {
    color: #ffffff;
    font-family: 'TimesNewRomanPS-BoldMT', 'Times New Roman', serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_33 {
    color: #ffffff;
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 9px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 11px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 0.14;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_External_168_219 {
    position: relative;
}
.style_External_548_53 {
    position: relative;
}
.style_14 {
    color: #ffffff;
    font-family: 'Tahoma', 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-weight: bold;
    opacity: 1.00;
}
.style_15 {
    color: #ffffff;
    font-family: 'Tahoma', 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    opacity: 1.00;
}
.paragraph_style_34 {
    color: #ffffff;
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 9px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 11px;
    margin-bottom: 0px;
    margin-left: 36px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 0.14;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: -36px;
    text-transform: none;
}
.style_16 {
    font-family: 'Tahoma', 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
}
.style_17 {
    font-family: 'Tahoma', 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-weight: bold;
}
.paragraph_style_35 {
    color: #ffff66;
    font-family: 'TimesNewRomanPS-BoldMT', 'Times New Roman', serif;
    font-size: 36px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 50px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_18 {
    color: #ffffff;
    opacity: 1.00;
}
.style_19 {
    color: #cc66ff;
    opacity: 1.00;
}
.style_20 {
    color: #ffffff;
    font-size: 18px;
    line-height: 25px;
    opacity: 1.00;
}
.style_21 {
    color: #ffffff;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 18px;
    line-height: 25px;
    opacity: 1.00;
}
.paragraph_style_36 {
    color: #333333;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 11px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 10px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_37 {
    color: #333333;
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 10px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_22 {
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 10px;
    font-weight: bold;
    line-height: 12px;
}
.paragraph_style_38 {
    color: #333333;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 9px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 10px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_23 {
    padding: 4px;
}
.paragraph_style_39 {
    color: #ff0080;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 36px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 38px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_SkipStrokeSkipFillSkipOpacity {
}
.paragraph_style_40 {
    color: #666666;
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_41 {
    color: #999999;
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_24 {
    color: #ff0000;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    opacity: 1.00;
}
.style_25 {
    color: #ff0000;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-size: 10px;
    line-height: 11px;
    opacity: 1.00;
}
.style_External_163_41 {
    position: relative;
}
.style_External_475_71 {
    position: relative;
}
.style_External_241_216 {
    position: relative;
}
.style_External_543_223 {
    position: relative;
}
.style_External_165_43 {
    position: relative;
}
.style_External_570_422 {
    position: relative;
}
.style_External_353_213 {
    position: relative;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_2 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_3 {
    background: #ffb6e3;
    opacity: 1.00;
}
.style_SkipStroke_4 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_5 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_6 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_7 {
    background: transparent url(CFF00808C.png) repeat scroll center center;
    opacity: 1.00;
}
.style_SkipStroke_8 {
    background: #004080;
    opacity: 1.00;
}
.style_SkipStroke_9 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_10 {
    background: transparent;
    opacity: 1.00;
}
.Body {
    color: #666666;
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Free_Form {
    color: #999999;
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Links {
    color: #666666;
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Title {
    color: #ffffff;
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 28px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 31px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_generic_title_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_shape_layout_style_default {
    padding: 4px;
}
.graphic_shape_layout_style_default_External_475_71 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_543_223 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_570_422 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_548_53 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_157_100 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_615_121 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_178_178 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_184_89 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_165_43 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_241_216 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_523_182 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_506_253 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_173_439 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_168_219 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_353_213 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_163_41 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_159_35 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_438_76 {
    position: relative;
}
.graphic_textbox_style_default_SkipStrokeSkipFillSkipOpacity {
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
a {
    color: #ff0080;
    text-decoration: none;
}
a:visited {
    color: #ff0080;
    text-decoration: none;
}
a.class1 {
    color: #ffff00;
}
a.class1:visited {
    color: #ff0080;
    text-decoration: none;
}
a.class1:hover {
    color: #ff0080;
    text-decoration: none;
}
a:hover {
    color: #ff0080;
    text-decoration: none;
}
ol  { 
      padding:0;
      margin:0;
      text-indent:0;
      list-style-type:none ;
      list-style-image:none
    }
.Bullet { 
          text-decoration:none ;
          text-transform:none ;
          border: none;          
        }
#widget2 a:visited {
    color: #ff0080;
    text-decoration: none;
}
#widget1 a {
    color: #ff0080;
    text-decoration: none;
}
#widget0 a:hover {
    color: #ff0080;
    text-decoration: none;
}
#widget1 a:hover {
    color: #ff0080;
    text-decoration: none;
}
#widget0 a:visited {
    color: #ff0080;
    text-decoration: none;
}
#widget0 a {
    color: #ff0080;
    text-decoration: none;
}
#widget1 a:visited {
    color: #ff0080;
    text-decoration: none;
}
#widget2 a {
    color: #ff0080;
    text-decoration: none;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
#widget2 a:hover {
    color: #ff0080;
    text-decoration: none;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
